Index: /palm/trunk/DOC/tec/methods/upstream_spline/Make_ups
===================================================================
--- /palm/trunk/DOC/tec/methods/upstream_spline/Make_ups	(revision 481)
+++ /palm/trunk/DOC/tec/methods/upstream_spline/Make_ups	(revision 481)
@@ -0,0 +1,22 @@
+#-- Script zur Erstellung der Beschreibung des
+#-- Upstream-Spline-Advektionsverfahrens und des
+#-- Long-Filters
+
+rm *.log *.aux *.bbl *.blg *.ps *.dvi 
+
+#-- 1. Latex-Durchlauf
+latex ups
+
+#-- Literaturverzeichnis erzeugen
+bibtex ups
+
+#-- 2. Latex-Durchlauf
+#-- Literaturverzeichnis einbinden
+latex ups
+
+#-- 3. Latex-Durchlauf
+#-- Referenzen aufnehmen
+latex ups
+
+#-- Postscriptdatei erzeugen
+dvips ups
Index: /palm/trunk/SOURCE/CURRENT_MODIFICATIONS
===================================================================
--- /palm/trunk/SOURCE/CURRENT_MODIFICATIONS	(revision 480)
+++ /palm/trunk/SOURCE/CURRENT_MODIFICATIONS	(revision 481)
@@ -23,6 +23,4 @@
 Changed:
 -------
-parallel make implemented (mbuild, mrun)
-
 2d-decomposition is default for Cray-XT machines (init_pegrid)
 
@@ -36,5 +34,5 @@
 Rogers and Yau. (collision_efficiency)
 
-advec_particles, collision_efficiency, init_3d_model, init_pegrid, mbuild, modules, mrun
+advec_particles, collision_efficiency, init_3d_model, init_pegrid, modules
 
 
